Skip to end of metadata
Go to start of metadata

Introduction

To use BioPython, we need python2.5 or higher.

However, the iPlant base image only has python 2.4 installed.

The following describes how Dr. Loraine installed python2.6 on her VM and then installed BioPython.

How I installed python2.6

Check the release in my VM

iPlant base image is running CentOS:

Searching google with query "how to install python on centos 5.8" turns up this link:

Following directions, but using more up-to-date files

Icon

The python install command includes an asterisk, which should install all modules available for the 2.6 release of python. This includes numpy.

Check that I can run python with history and other features

Get BioPython

Configure and install

Check that you can use BioPython modules

  • No labels